Changeset 91252 in spip-zone for _plugins_/grappes


Ignore:
Timestamp:
Aug 4, 2015, 7:09:21 AM (4 years ago)
Author:
spip.franck@…
Message:

Lorsqu'il y a changement ou ajout d'une borne de compatibilité "spip" alors, il faut faut faire un up de version (minimum de z+1) pour que les sites qui sont déjà en ligne détectent le changement :-)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/grappes/trunk/paquet.xml

    r91246 r91252  
    22        prefix="grappes"
    33        categorie="divers"
    4         version="1.0.3"
     4        version="1.0.4"
    55        etat="test"
    66        compatibilite="[3.0.0;3.1.*]"
Note: See TracChangeset for help on using the changeset viewer.